div#adspot_300077589.adspot {
border-spacing:0;
overflow:hidden;
background-color:#EEEEEE;
border-color:#000000;
border-width:0px;
border-style:solid;
width:152px !important;
font-size:10pt;
}

div#adspot_300077589 .adspot_head {
font-family:Arial;
font-size:12pt;
color:#000000;
font-weight:bold;
font-style:italic;
text-decoration:none;
text-align:center;
border-width:0px;
}

div#adspot_300077589 a.adspot_link , div#adspot_300077589 a.adspot_adurl {
font-family:Arial;
font-size:8pt;
font-style:italic;

font-weight:bold;
margin:0;
padding:0;
display: inline;
text-decoration:none;
text-align:center;
background-image: none;
border-width:0px;
}

div#adspot_300077589 a.adspot_link:link, div#adspot_300077589 a.adspot_link:visited, div#adspot_300077589 a.adspot_adurl:link, div#adspot_300077589 a.adspot_adurl:visited {

text-decoration:none;
font-size:11pt;
font-style:italic;
border-width:0px;
}

div#adspot_300077589 a.adspot_link:active, div#adspot_300077589 a.adspot_link:hover, div#adspot_300077589 a.adspot_adurl:active, div#adspot_300077589 a.adspot_adurl:hover {
background: yellow;
text-decoration:none;
border-width:0px;
}

div#adspot_300077589 * ul {
list-style-position:outside;
list-style-image:none;
list-style-type:none;
width:152px;
margin:0;
padding:0;
border-width:0px;
}

div#adspot_300077589 * li {
width:150px;
margin:0;
margin-bottom:5px;
padding:0;
/*text-align:center;*/
text-align:left;
border-color:#BBBBBB;
border-width:0px;
border-style:solid;
border-spacing:0;
display:block;
text-indent:0;
overflow:hidden;
line-height: 16px;
}

div#adspot_300077589 span.blogad_rss_ad li {
border: none;
}

div#adspot_300077589 .adspot_adhead {
text-align:center;
font-family:Arial;
font-size:10pt;
font-weight:bold;
color:#000000;
margin:0;
padding:2px;
border-spacing:0;
width:150px;
display:block;
border-width:0px;
}

div#adspot_300077589 * img {
border-width:0;
border-spacing:0;
border-width:0px;
}

div#adspot_300077589 * li * img {
text-align:center;
display:block;
clear:both;
margin:auto;
border-width:0px;
}

div#adspot_300077589 .adspot_adtext {
font-family:Arial;
font-size:8pt;
font-weight:normal;
font-style:normal;
color:#000000;
margin:0;
padding:2px;
border-spacing:0;
display:inline;
clear:both;
width:150px;
text-align:center;
border-width:0px;
}

div#adspot_300077589 div.adspot_link a:link{
width:152px !important;
color: #800000;
text-align:center;
border-width:0px;
}

div#adspot_300077589 div.adspot_link a:hover{
width:152px !important;
color: #800000;
background: yellow;
text-align:center;
border-width:0px;
}

div#adspot_300077589 div.adspot_adurl {
text-align:center;
border-width:0px;
}
